from OES documentation :

"If you are managing servers using Novell ZENworks 7 to install and manage your servers, you cannot use it to update OES Linux servers. You must use ZLM 6.6.2."

Is that really true? ZLM7 documentation lists "Novell Open Enterprise Server on 32-bit Intel (x86) " as supported OS for managed Devices and not a word about any limitations when patching it. Anyone actually patching OES Linux using ZLM7?

thanks a lot, Lothar